"sAudioJourneyContentTypeOptionAll"="الكل";
"sAudioJourneyContentTypeOptionAudiobooks"="الكتب الصوتية";
"sAudioJourneyContentTypeOptionPodcasts"="برامج البودكاست";
"sAudioJourneyContentTypeOptionTypeDisplay"="أنواع المحتوى";
"sAudioJourneyIntentDescription"="يفتح Spotify على موجز الصفحة الرئيسية، مع فلترة حسب نوع المحتوى الذي اخترته.";
"sAudioJourneyIntentTitle"="تصفُّح موجز الصفحة الرئيسية";
"sAudioJourneyParameterRequestValueDialog"="اختيار المحتوى المراد تصفُّحه";
"sAudioJourneyParameterSummary ${contentType}"="تصفُّح ${contentType}";
"sAudioJourneyParameterTitle"="السؤال في كل مرة";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="عرض الكتب الصوتية";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="فتح Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="عرض برامج البودكاست";
